.footer {
    width: 100%;

    &__inner {
        max-width: 250px;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
        margin: 0 auto 10px;

        > svg {
            filter: grayscale(100%);
        }

        > svg:hover {
            filter: grayscale(0%);
        }
    }

    &__rights {
        background-color: rgba(213, 228, 228, 0.1);
        text-align: center;
        padding: 5px;
        font-size: 1.6rem;
    }
}
